<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>GStreamer Ugly Plugins 1.0 Plugins Reference Manual: gst-plugins-ugly Plugins</title>
<meta name="generator" content="DocBook XSL Stylesheets V1.78.1">
<link rel="home" href="index.html" title="GStreamer Ugly Plugins 1.0 Plugins Reference Manual">
<link rel="up" href="index.html" title="GStreamer Ugly Plugins 1.0 Plugins Reference Manual">
<link rel="prev" href="gst-plugins-ugly-plugins-xingmux.html" title="xingmux">
<link rel="next" href="gst-plugins-ugly-plugins-plugin-a52dec.html" title="a52dec">
<meta name="generator" content="GTK-Doc V1.20 (XML mode)">
<link rel="stylesheet" href="style.css" type="text/css">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<table class="navigation" id="top" width="100%" summary="Navigation header" cellpadding="2" cellspacing="10"><tr valign="middle">
<td width="100%" align="left" class="shortcuts"></td>
<td><a accesskey="h" href="index.html"><img src="home.png" width="16" height="16" border="0" alt="Home"></a></td>
<td><img src="up-insensitive.png" width="16" height="16" border="0"></td>
<td><a accesskey="p" href="gst-plugins-ugly-plugins-xingmux.html"><img src="left.png" width="16" height="16" border="0" alt="Prev"></a></td>
<td><a accesskey="n" href="gst-plugins-ugly-plugins-plugin-a52dec.html"><img src="right.png" width="16" height="16" border="0" alt="Next"></a></td>
</tr></table>
<div class="chapter">
<div class="titlepage"><div><div><h1 class="title">
<a name="id-1.3"></a>gst-plugins-ugly Plugins</h1></div></div></div>
<div class="toc"><dl class="toc">
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-a52dec.html">a52dec</a></span><span class="refpurpose">Decodes ATSC A/52 encoded audio streams</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-amrnb.html">amrnb</a></span><span class="refpurpose">Adaptive Multi-Rate Narrow-Band</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-amrwbdec.html">amrwbdec</a></span><span class="refpurpose">Adaptive Multi-Rate Wide-Band Decoder</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-asf.html">asf</a></span><span class="refpurpose">Demuxes and muxes audio and video in Microsofts ASF format</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-cdio.html">cdio</a></span><span class="refpurpose">Read audio from audio CDs</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-dvdlpcmdec.html">dvdlpcmdec</a></span><span class="refpurpose">Decode DVD LPCM frames into standard PCM</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-dvdread.html">dvdread</a></span><span class="refpurpose">Access a DVD with dvdread</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-dvdsub.html">dvdsub</a></span><span class="refpurpose">DVD subtitle parser and decoder</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-lame.html">lame</a></span><span class="refpurpose">Encode MP3s with LAME</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-mad.html">mad</a></span><span class="refpurpose">mp3 decoding based on the mad library</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-mpeg2dec.html">mpeg2dec</a></span><span class="refpurpose">LibMpeg2 decoder</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-realmedia.html">realmedia</a></span><span class="refpurpose">RealMedia support plugins</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-siddec.html">siddec</a></span><span class="refpurpose">Uses libsidplay to decode .sid files</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-twolame.html">twolame</a></span><span class="refpurpose">Encode MP2s with TwoLAME</span>
</dt>
<dt>
<span class="refentrytitle"><a href="gst-plugins-ugly-plugins-plugin-x264.html">x264</a></span><span class="refpurpose">libx264-based H264 plugins</span>
</dt>
</dl></div>
</div>
<div class="footer">
<hr>
          Generated by GTK-Doc V1.20</div>
</body>
</html>